The International Simutrans Forum

 

Author Topic: Faltando arquivos de estradas no novo Pak128  (Read 3178 times)

0 Members and 1 Guest are viewing this topic.

João

  • Guest
Faltando arquivos de estradas no novo Pak128
« on: November 22, 2014, 11:08:02 PM »
Olá, jogo simutrans com pak128 desde 2009, com um único save. Nessa nova atualização para o pak128 2.5.2, porém todos os "roads" foram substituídos pela versão de 50km/h, e o jogo deu aquela mensagem de erro dizendo que os antigos road_110, road_130 e road_200 não estão mais no pak. Observei que eles foram renomeados para highway_110, etc... Então gostaria de saber se existe algum patch ou coisa do tipo com as estradas com os nomes corrigidos, e com a nova atualização das ladeiras menores.

Além disso, todas as redes de trólebus sumiram, e todos os trólebus do mapa não conseguem encontrar rota. O que eu posso fazer?

Me ajudem! Obrigado desde já!

Offline An_dz

  • Web Admin
  • Administrator
  • *
  • Posts: 2898
  • D'oh
    • by An_dz
  • Languages: pt, en, it, (de)
Re: Faltando arquivos de estradas no novo Pak128
« Reply #1 on: November 23, 2014, 10:15:01 PM »
Qual versão do pak128 você tinha?

Offline IgorEliezer br

  • Devotee
  • Administrator
  • *
  • Posts: 4087
  • Cake recipes are cool... REALLY!
    • Igor Eliezer Architect and Urban Planner/Arquiteto e Urbanista
  • Languages: PT, EN, AutoLISP, Python
Re: Faltando arquivos de estradas no novo Pak128
« Reply #2 on: November 24, 2014, 01:09:05 AM »
Qual versão do pak128 você tinha?
An_dz, acho que ele postou este tópico antes: http://forum.simutrans.com/index.php?topic=14142.0 .Talvez você queira ver.

Offline An_dz

  • Web Admin
  • Administrator
  • *
  • Posts: 2898
  • D'oh
    • by An_dz
  • Languages: pt, en, it, (de)
Re: Faltando arquivos de estradas no novo Pak128
« Reply #3 on: November 24, 2014, 04:25:58 AM »
Obrigado Igor, é que eu não olho a seção de bugs do pak128.

O problema é que as estradas na versão 2.3.0 são highway_* e não road_*. Se bem que agora estou em dúvida se a versão do pak128 que eu tinha era mesmo a 2.3.0 ou uma versão alpha. Vou ter que baixar a 2.3.0.